» Ubuntu » Paketit

Error

two or more packages specified (tomboy lucid)